## org.apache.tools.ant.taskdefs.optional.extension
Class ExtensionUtil

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.optional.extension.ExtensionUtil

public class ExtensionUtil
extends java.lang.Object

A set of useful methods relating to extensions.

Version:
  $Revision: 1.4.2.2 $ $Date: 2003/10/14 12:31:11 $
Author:
  Peter Donald

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.